﻿/*#region AREA EVENTOS*/
#eventos_1 {
    padding: 75px 0;
    background-color: #f2f2f2;
}

#areaEventos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1280px;
    margin: auto;
}

    #areaEventos span {
        margin: auto;
    }

    #areaEventos .divEvento {
        width: 25%;
        display: flex;
        padding: 10px;
        height: auto;
        margin: auto 0;
    }

        #areaEventos .divEvento .itemEvento {
            display: flex;
            width: 100%;
            flex-direction: column;
            padding: 10px 5px;
            cursor: pointer;
            border-radius: 5px;
            border: 3px solid transparent;
            transition: .3s;
            background-color: #FFF;
        }

            #areaEventos .divEvento .itemEvento:hover {
                border-color: #d4d4d4;
            }

            #areaEventos .divEvento .itemEvento .areaImagem {
                width: 100%;
                height: 175px;
                display: flex;
            }

                #areaEventos .divEvento .itemEvento .areaImagem img {
                    display: block;
                    margin: auto;
                    max-width: 90%;
                    max-height: 100%;
                    border-radius: 3px
                }

            #areaEventos .divEvento .itemEvento .areaInfo {
                width: 100%;
                display: flex;
                flex-direction: column;
            }

                #areaEventos .divEvento .itemEvento .areaInfo .infoData {
                    display: flex;
                    width: 100%;
                    min-height: 30px;
                    text-align: center;
                    font-size: 13px;
                    justify-content: center;
                    align-items: center;
                }

                #areaEventos .divEvento .itemEvento .areaInfo .infoDescricao {
                    width: 100%;
                    min-height: 60px;
                    text-align: center;
                    margin-top: 25px;
                    font-family: 'Andis Regular';
                    font-size: 16px;
                }
/*#endregion*/

/*#region MODAL LOGIN*/
#modalLogin {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000099;
    z-index: 20;
    display: none;
}

    #modalLogin .conteudoModal {
        display: flex;
        flex-direction: column;
        background-color: #fff;
        width: 400px;
        padding: 10px 40px;
        margin: auto;
        max-height: 450px;
        border-radius: 5px;
        transition: .3s;
    }

        #modalLogin .conteudoModal .info {
            display: flex;
            width: 100%;
            flex-direction: column;
        }

            #modalLogin .conteudoModal .info h5 {
                margin: auto;
                font-size: 25px;
                text-transform: uppercase;
                padding: 15px 0;
            }

            #modalLogin .conteudoModal .info span {
                margin: auto;
                font-size: 14px;
            }


        #modalLogin .conteudoModal .inputs {
            display: flex;
            flex-direction: column;
            width: 100%;
            margin: 20px 0 0 0;
        }

            #modalLogin .conteudoModal .inputs .campo {
                width: 100%;
                margin: 5px 0;
                display: flex;
                flex-direction: column;
            }

                #modalLogin .conteudoModal .inputs .campo span {
                    font-size: 14px;
                    width: 100%;
                    padding: 5px 0;
                    text-transform: uppercase;
                    font-weight: 600;
                }

                #modalLogin .conteudoModal .inputs .campo input {
                    height: 40px;
                    border: none;
                    background-color: #efefef;
                }

        #modalLogin .conteudoModal .botaoModal {
            display: flex;
            width: 100%;
        }

            #modalLogin .conteudoModal .botaoModal a {
                width: 100%;
                background-color: #c28f69;
                justify-content: center;
                display: flex;
                color: #FFF;
                text-transform: uppercase;
                font-size: 20px;
                height: 40px;
                align-items: center;
                margin-top: 30px;
                cursor: pointer;
                transition: .3s;
            }

                #modalLogin .conteudoModal .botaoModal a:hover {
                    background-color: #ce9467;
                }


        #modalLogin .conteudoModal .cancelar {
            display: flex;
            width: 100%;
            padding: 15px 0;
        }

            #modalLogin .conteudoModal .cancelar a {
                text-transform: uppercase;
                font-weight: 400;
                margin: auto;
                font-size: 16px;
                cursor: pointer
            }

/*#endregion*/

/*#region FORMATACOES ESPECIAIS*/
.erroInput {
    border-color: red !important;
}

#infoInteracaoLogin {
    font-size: 15px;
    text-align: center;
    transition: .3s;
}

#infoInteracaoEventos {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
/*#endregion*/

/*#region BARRA ACOES SUPERIOR*/
.barraAcoes {
    display: flex;
    flex-direction: column;
    padding: 15px 10px;
    max-width: 1280px;
    margin: auto;
}

    .barraAcoes .titulo {
        display: flex;
        flex-direction: column;
        padding: 15px 10px;
        max-width: 1280px;
        margin: auto auto 40px auto;
    }

    /*.barraAcoes .titulo h1 {
        width: auto;
        margin: auto ;
        text-transform: uppercase;
        font-family: 'Merriweather';
        font-size: 2rem;
    }*/

/*#endregion*/

/*#region AREA DE BUSCA*/
.barraPesquisa {
    display: flex;
    flex-direction: row;
    margin: 0 0 0 auto;
}

    .barraPesquisa input {
        width: 275px;
        border: none;
        background-color: #FFF;
        height: 35px;
        margin: 0 15px 0 10px;
        color: #9F9F9F;
        padding: 0 10px;
        border-radius: 3px;
    }

        .barraPesquisa input:focus {
            color: #212121;
        }
/*#endregion*/

/* #region MENU DE NAVEGACAO*/
#navEventos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px 0;
}
/*#endregion*/

/*#region BOTOES*/
.botao {
    text-transform: uppercase;
    background-color: #c28f69;
    cursor: pointer;
    color: #FFF !important;
    transition: .3s;
    width: 175px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    margin: 0 10px;
    font-family: 'Andis Regular';
}

    .botao:hover {
        background-color: #ce9467;
    }

.botao2 {
    text-transform: uppercase;
    background-color: #dbaa84;
    cursor: pointer;
    color: #FFF !important;
    transition: .3s;
    width: 50px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    margin: 0 10px;
    font-family: 'Open Sans';
}


    
/*#endregion*/

/*#region ANIMACOES*/

.exibirEvento {
    animation: exibirEvento .3s;
}

@keyframes exibirEvento {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.ocultarEvento {
    animation: ocultarEvento .3s;
}

@keyframes ocultarEvento {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


.trocaPagina {
    animation: trocaPagina .5s;
}

@keyframes trocaPagina {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*#endregion*/
